Build #1 for affection-0.0.0.9

[all reports]

Package affection-0.0.0.9
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2018-09-25 15:45:42.521083641 UTC
Compiler ghc-8.4.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: affection-0.0.0.9 (user goal)
[__1] next goal: sdl2 (dependency of affection)
[__1] rejecting: sdl2-2.4.1.0, sdl2-2.4.0.1, sdl2-2.4.0 (conflict: pkg-config
package sdl2>=2.0.4, not found in the pkg-config database)
[__1] rejecting: sdl2-2.3.0, sdl2-2.2.0, sdl2-2.1.3.1, sdl2-2.1.3,
sdl2-2.1.2.1, sdl2-2.1.2, sdl2-2.1.1, sdl2-2.1.0, sdl2-2.0.0, sdl2-1.3.1,
sdl2-1.3.0, sdl2-1.2.0, sdl2-1.1.3, sdl2-1.1.2, sdl2-1.1.1, sdl2-1.1.0,
sdl2-1.0.2, sdl2-1.0.1, sdl2-1.0.0, sdl2-2.3.0.1 (conflict: affection =>
sdl2>=2.4 && <2.5)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: affection, sdl2